<?php
/* @var $this PersonController */
/* @var $model Person */
error_reporting(~E_STRICT);
$this->breadcrumbs = array(
    yii::t('default', 'Persons') => array('/person/index'),
    yii::t('default', 'Batch assign to POSs'),
);



$this->widget('bootstrap.widgets.TbAlert');

$form = $this->beginWidget('bootstrap.widgets.FTbActiveForm', array(
            'id' => 'LDAPPerson-form',
            'enableAjaxValidation' => false,
            'htmlOptions' => array('enctype' => 'multipart/form-data'),
        ));

echo CHtml::link(yii::t('default', "Download Temlpate"), array('person/download', 'filename' => './protected/download/person_poss/Batch-Person-POSs-Template.xls'), array('class' => 'donwload_link')) . '<br>';
echo '<br>';
echo '<br>';


echo $form->fileFieldRow($model, 'file', array('size'=>'60'));
?>

<div class="row buttons">
    <?php
    echo '<br>';
    echo CHtml::submitButton('Upload', array('class' => 'btn primary',
        'onclick' =>
        "return confirm('" . yii::t("default", "Are you sure you want to batch assign the persons to the POSs?") . "')"
    )); ?>
</div>

<?php
    $this->endWidget();
?>
   